import ListPage from "../../VehicleApplication/List";

function List(props) {
  return (
    <ListPage
      isRecords={true}
      viewBtn="xgf-stk-vehicle-app-records-show"
      viewReasonsRefusalBtn="xgf-stk-vehicle-app-records-show-reasons-refusal"
      {...props}
    />
  );
}

export default List;
